div.testimonial_box{
border:1px solid #43AD4B;
width:80%;
border-radius:15px;
padding:10px;
margin: 5px 5px 5px 20px;
}


div.mainwrapper { background-color:#ffffff; width:908px; margin-left:auto; margin-right:auto;}

table.lrgbox { margin-left:35px; margin-bottom:20px;}

img#equipment { margin-left:100px;}


table.footer td {text-align: center; color: #ffffff; font-family: Verdana, sans-serif; font-size: 14px; <!-- background-color:#007A00; --> width:454px; height:55px;}

table.footer { width:908px; height:150px; background-color:#43AD4B; border-top:3px solid #FF7519;}

.textindent { margin-left:35px; }

ul.nostyl { list-style-type:none; }



.expl { color:#007A00; text-decoration:none; font-weight:bold; font-style:italic;}

td.lrgboxhead { background-color:#ECF3D4; border-top: 2px solid #007A00; border-bottom:2px solid #007A00; color: #FF7519; width:800px; font-weight:bold; text-indent:20px;}
td.lrgbox { border-bottom:2px solid #007A00; width:400px; vertical-align:top;}

body { background-color: #43AD4B; margin-top: 0; margin-bottom: 100pt; margin-left:auto; margin-right: auto;  font-family: Verdana, sans-serif; font-size: 14px;}

p {margin-left: 20pt; margin-right: 20pt; color: #oooooo; margin-bottom: 2pt; font-family: Verdana, sans-serif; font-size: 14px;}

h1 {color: #007A00; font-size: 15pt; font-weight: bold; margin-left: 10pt; margin-top:opt;}
h1.alt {color: #FF7519; font-size: 15pt; font-weight: bold; margin-left: 10pt; margin-top:opt;}
h2 {color: #007A00; font-size: 13pt; font-weight: bold; margin-left: 10pt;}
h2.alt {color: #FF7519; font-size: 13pt; font-weight: bold; margin-left: 10pt;}
h3 {color: #007A00; font-size: 13pt; margin-left: 10pt;}
h3.alt {color: #FF7519; font-size: 13pt; font-weight: bold; margin-left: 10pt;}
h4 {color: #007A00; font-size: 10pt; margin-left: 10pt;}
h4.alt {color: #FF7519; font-size: 10pt; font-weight: bold; margin-left: 10pt;}

A:link { text-decoration:none; color:#007A00; }
A:visited { text-decoration:none; color:#007A00; }
A:active { text-decoration:none; color:#007A00; }
A:hover { text-decoration:underline; color:#FFCC00; }

table#homet { margin-left:20pt; font-family: Verdana, sans-serif; font-size: 14px; }

A.foot:link {text-decoration:none; color:#ffffff;}
A.foot:visited {text-decoration:none; color:#ffffff;}
A.foot:active {text-decoration:none; color:#ffffff;}
A.foot:hover {text-decoration:underline; color:#FF7519;}

A.homehead:link {text-decoration:none; color:#FF7519; font-size:13pt; margin-left:20pt; font-weight:bold;}
A.homehead:visited {text-decoration:none; color:#FF7519; font-size:13pt; margin-left:20pt; font-weight:bold;}
A.homehead:active {text-decoration:none; color:#FF7519; font-size:13pt; margin-left:20pt; font-weight:bold;}
A.homehead:hover {text-decoration:underline; color:#FFCC00; font-size:13pt; margin-left:20pt; font-weight:bold;}

A.box1:link {display:block; float:left; text-decoration:none; color:#FFFFFF; font-size:13pt; font-weight:bold; background-color:#007A00; width:200px; height:80px; text-align:center; line-height:80px;  -moz-border-radius: 15px; border-radius: 15px;}
A.box1:visited {display:block; float:left;  text-decoration:none; color:#FFFFFF; font-size:13pt; font-weight:bold; background-color:#007A00; width:200px; height:80px; text-align:center; line-height:80px;  -moz-border-radius: 15px; border-radius: 15px;}
A.box1:active {display:block; float:left;  text-decoration:none; color:#FFFFFF; font-size:13pt; font-weight:bold; background-color:#007A00; width:200px; height:80px; text-align:center; line-height:80px; -moz-border-radius: 15px; border-radius: 15px;}
A.box1:hover {display:block; float:left;  text-decoration:underline; color:#FFFFFF; font-size:13pt; font-weight:bold; background-color:#FFCC00; width:200px; height:80px; text-align:center; line-height:80px;  -moz-border-radius: 15px; border-radius: 15px;}

A.box2:link {position: fixed; display:block; float:left; text-decoration:none; color:#FFFFFF; font-size:13pt; font-weight:bold; background-color:#FF7519; width:200px; height:80px; text-align:center; line-height:30px; border: 2px solid #FF7519; -moz-border-radius: 15px; border-radius: 15px; margin-left:10px; margin-top:10px;}
A.box2:visited {position: fixed; display:block; float:left;  text-decoration:none; color:#FFFFFF; font-size:13pt; font-weight:bold; background-color:#FF7519; width:200px; height:80px; text-align:center; line-height:30px; border: 2px solid #FF7519; -moz-border-radius: 15px; border-radius: 15px; margin-left:10px; margin-top:10px;}
A.box2:active {position: fixed; display:block; float:left;  text-decoration:none; color:#FFFFFF; font-size:13pt; font-weight:bold; background-color:#FF7519; width:200px; height:80px; text-align:center; line-height:30px; border: 2px solid #FF7519; -moz-border-radius: 15px; border-radius: 15px; margin-left:10px; margin-top:10px;}
A.box2:hover {position: fixed; display:block; float:left;  text-decoration:underline; color:#FFFFFF; font-size:13pt; font-weight:bold; background-color:#FF7519; border: 2px solid #FFCC00; width:200px; height:80px; text-align:center; line-height:30px; -moz-border-radius: 15px; border-radius: 15px; margin-left:10px; margin-top:10px;}
// #FFCC00
table.finance { border: 1px solid black; }

table#contactustbl { margin-left:25px; }

hr {
 border: 0;
 color: #007A00;
 background-color: #007A00;
 height: 5px;
 width: 908px;
 text-align: left;
 }

hr.half {
 border: 0;
 color: #FF7519;
 background-color: #FF7519;
 height: 3px;
 width: 450px;
 margin-left:auto;
 margin-right:auto;
 }

hr.footer {
border: 0;
 color: #ffffff;
 background-color: #ffffff;
 height: 2px;
 width: 908px;
 text-align: left;
 margin-top:5px;
 margin-bottom:5px;

}

ul li.indent { 
margin-left: 30pt;
list-style-type: circle;
 }


table.medeval td {width:400px; vertical-align:top;}
  






